.course .leaflet-container
  background: #D0E2EF

.course .leaflet-tooltip
  background: transparent
  border: none
  box-shadow: none
  width: 100px
  white-space: initial;

.course .leaflet-tooltip.leaflet-tooltip-right
  width: 200px

.course .leaflet-tooltip.leaflet-tooltip-left
  width: 200px
  text-align: right

.course .leaflet-tooltip:before
  border: none

.station-icon
  padding: 3px